body {
	margin:0;
	padding:0;
	font-family:"宋体", Arial;
	font-size:12px;
	color:#000000;
	}
	
ul {
	list-style:none;
	}
	
h5{
	font-family:"宋体";
	font-weight:normal;
	font-size:13px;
}
div{
	margin:0px;
	padding:0px;
	}
ul{
	margin:0px;
	padding:0px;
	}
li{
	margin:0px;
}
form{
	margin:0px;
	}	
a:link {
	text-decoration: none;
	color:#000000;
	font-family:"新宋体";
}
a:visited {
	text-decoration: none;
	color:#000000;
	font-family:"新宋体";
}
a:hover {
	text-decoration: none;
	color:#000000;
	font-family:"新宋体";
}
margin {
	width:0px;
	height:0px;
}
a:active {
	text-decoration: none;
	color:#000000;
}

#container {
	width:1003px;
	margin:0 auto;
	}
	
/*顶部横线部分*/
#top{
	width:1003px;
	height:121px;
	margin:0 auto;
	}
#logo_parent{
	width:285px;
	height:121px;
	background:url(magic_01.gif) no-repeat left top;
	float:left;
	}
#sitename{
	width:140px;
	height:15px;
	margin-left:120px;
	margin-top:105px;
	line-height:18px;
	font-size:14px;
	font-weight:bold;
	color:#990000;
	text-indent:12px;
	}
#search{
	width:285px;
	height:121px;
	float:left;
	}
#search_top{
	width:285px;
	height:92px;
	background:url(magic_02.gif) no-repeat left top;
	}
#search_buttom{
	width:285px;
	height:29px;
	background:url(magic_06.gif) no-repeat left top;
	}
#SearchMiddle {
	width:285px;
	height:41px;
	}
#keyword{
	width:190px;
	border:#999999 1px solid;
	margin-left:25px;
	height:16px;
	line-height:16px;
}
#searchbtn{
	border:#999999 1px solid;
	width:50px;
	height:20px;
	line-height:18px;
}


#search_left{
	width:100px;
	height:121px;
	background:url(magic_03.gif) no-repeat left top;
	float:left;
	}
#search_center{
	width:106px;
	height:121px;
	background:url(magic_04.gif) no-repeat left top;
	float:left;
	}
#search_right{
	width:227px;
	height:121px;
	background:url(magic_05.gif) no-repeat left top;
	float:left;
	}
#add{
	width:200px;
	height:20px;
	}
#add ul{
	width:75%;
	float:right;
	}
#add li{
	width:50%;
	height:20px;
	color:#FFFFFF;
	font-family:"宋体";
	font-size:12px;
	float:left;
	line-height:20px;
	}
#loginform{
	width:200px;
}
#loginform th{
	width:75px;
	color:#000000;
	text-align:right;
	font-weight:normal;
}
.logintxt{
	width:125px;
	border:#999999 1px solid;
	height:16px;
	line-height:16px;	
}
#loginform span{
	margin-left:10px;
}
#main{
	width:1003px;
	margin:0 auto;
	}
#main_left{
	width:283px;
	float:left;
	}
#main_left_top{
	width:283px;
	height:39px;
	float:left;
	}
#tipleft{
	width:260px;
	height:20px;
	margin:0px auto;
	margin-top:19px;
	}
#tipleft ul{
	margin:0px;
	margin-left:2px;
	padding:0px;
}
#tipleft ul li{
	float:left;
	display:block;
	text-align:left;
	padding-left:1px;
}
#nav_t{
	width:25px;
	height:14px;
	background:url(tiparrow.gif) no-repeat center top;
	}
#tipleft .lilast{
	background-image:none;
}
#tipleft ul li a{
	color:#CC6600;
}
#tipleft ul li a:hover{
	color:#FFCC33;
}
#main_left_main{
	width:285px;
	}
#main_left_left{
	width:12px;
	height:20px;
	float:left;
	}
#main_left_right{
	width:269px;
	float:left;
	}
#logo_top{
	width:269px;
	height:32px;
	background:url(magic_10.gif) no-repeat left top;
}
#logo_top_enter{
	width:269px;
	height:32px;
	background:url(magic_110.gif) no-repeat left top;
}
#logo_center{
	width:269px;
	height:110px;
	background:url(magic_14.gif) repeat-y left top;
	}
#logo_buttom{
	width:269px;
	height:10px;
	background:url(magic_22.gif) no-repeat left top;
	}
#famous_top{
	width:269px;
	height:36px;
	margin-top:5px;
	background:url(magic_25.gif) no-repeat left top;
	}
#famous_center{
	width:269px;
	background:url(magic_27.gif) repeat-y left top;
	display:table;
	}
#famous_center ul{
	width:95%;
	margin:0px auto;
	}
#famous_center li{
	width:50%;
	height:20px;
	float:left;
	text-align:center;
	line-height:20px;
	border-bottom:#CCCCCC dotted 1px;
	}
#adv{
	width:269px;
	display:table;
	}
#adv ul{
	width:100%;
	margin:0px auto;
	}
#adv li{
	width:100%;
	list-style:none;
	text-align:center;
	margin-top:2px;
	}
#famous_buttom{
	width:269px;
	height:13px;
	background:url(magic_29.gif) no-repeat left top;
	}
#sort_top{
	width:269px;
	height:31px;
	background:url(magic_30.gif) no-repeat left top;
	}
#sort_top ul{
	width:50%;
	margin:0px auto;
	}
#sort_top li{
	width:100%;
	height:31px;
	line-height:31px;
	text-align:center;
	filter:glow(color:#FFFFFF,strength=5);
	}
#sort_center{
	width:269px;
	display:table;
	background:url(magic_27.gif) repeat-y left top;
	}
#OrderMain_ul1{
	display:table;
	width:24%;
	list-style:none;
	margin:0;
	padding:0;
	float:left;
	}
#OrderMain_ul2{
	display:table;
	width:45%;
	list-style:none;
	margin:0;
	padding:0;
	float:left;
	}
#OrderMain_ul3{
	margin-top:4px;
	width:100%;
	height:20px;
	text-align:right;
	float:left;
	}
#sort_center li{
	width:100%;
	height:20px;
	float:left;
	margin-left:2px;
	text-align:center;
	margin-top:5px;
	} 
#sort_buttom{
	width:269px;
	height:13px;
	background:url(magic_29.gif) no-repeat left top;
	}	
#release_top{
	width:269px;
	height:22px;
	background:url(magic_36.gif) no-repeat left top;
	}
#release_center{
	width:269px;
	display:table;
	background:url(web_center.gif) repeat-y left top;
	}
#release_center ul{
	width:95%;
	margin:0px auto;
	}
#release_center li{
	width:50%;
	height:20px;
	float:left;
	text-align:center;
	line-height:20px;
	border-bottom:#CCCCCC dotted 1px;
	}
#release_buttom{
	width:269px;
	height:7px;
	background:url(web_buttom.gif) no-repeat left top;
	}
#main_right{
	width:718px;
	float:left;
	}
#fl_top{	
	margin:0px;
	padding:0px;
	width:718px;
	height:39px;
	float:left
	}	
#fl_logo{
	margin:0px;
	padding:0px;
	width:104px;
	height:22px;
	margin-left:10px;
	margin-top:17px;
	background:url(fl.gif) no-repeat left top;
	}
#fl_center{
	margin:0px;
	padding:0px;
	width:700px;
	margin-left:10px;
	border:#B3B3B3 solid 1px;
	background:#EEEEEE;
	float:left;
	display:inline;
	}
#fl_center ul{
	width:98%;
	margin:0px auto;
	}
#fl_center li{
	width:20%;
	height:25px;
	float:left;
	line-height:25px;
	}
#main_top{
	width:718px;
	height:25px;
	margin-top:4px;
	background:url(main_top.gif) no-repeat left top;
	float:left;
	}
#main_site{
	width:300px;
	height:20px;
	line-height:20px;
	margin-left:50px;
	margin-top:4px;
	color:#FFFFFF;
	font-size:13px;
	font-family:"新宋体";
	float:left;
	display:inline;
	}
#more{
	width:40px;
	height:20px;
	line-height:20px;
	margin-right:16px;
	margin-top:4px;
	font-size:12px;
	font-family:"新宋体";
	float:right;
	display:inline;
	}
#main_center{
	margin:0px;
	padding:0px;
	width:690px;
	margin-left:16px;
	background:url(main_bg.gif) repeat left top;
	float:left;
	display:inline;
	}
#main_center ul{
	width:98%;
	margin:0px auto;
	}
#main_center li{
	width:20%;
	height:24px;
	float:left;
	line-height:24px;
	overflow:hidden;
	}
#show_al{
	width:690px;
	float:left;
	display:inline;
}
#show_al1{
	width:690px;
	float:left;
	display:inline;
}
#checkit{
	width:163px;
	height:32px;
	margin:2px auto;
	}
#soft_search{
	margin:0px;
	padding:0px;
	width:692px;
	margin-left:16px;
	margin-top:1px;
	float:left;
	display:inline;
	}
#soft{
	width:343px;
	border:#666666 solid 1px;
	float:left;
	}
#soft_top{
	width:343px;
	height:25px;
	background:url(soft.gif) no-repeat left top;
	}
#soft_buttom{
	width:343px;
	height:120px;
	overflow:hidden;
	background:url(soft_bg.gif) repeat left top;
	}
#soft_buttom ul{
	width:100%;
	}
#soft_buttom li{
	width:24%;
	height:24px;
	line-height:24px;
	text-align:center;
	float:left;
	}	
#often_search{
	width:342px;
	margin-left:2px;
	border:#666666 solid 1px;
	float:left;
	}
#often_search_top{
	width:342px;
	height:25px;
	background:url(search.gif) no-repeat left top;
	}
#often_search_buttom{
	width:342px;
	height:120px;
	overflow:hidden;
	background:url(soft_bg.gif) repeat left top;
	}
#often_search_buttom ul{
	width:100%;
	}
#often_search_buttom li{
	width:24%;
	height:24px;
	line-height:24px;
	text-align:center;
	float:left;
	}	
/*===============footer开始==================*/
#footer{
	font-family:"宋体";
	color:#677489;
	width:100%;
	display:table;
	float:left;
	}
#footer_center{
	border-top:#CCCCCC solid 2px ;
	font-family:"宋体";
	color:#677489;
	width:80%;
	height:100px;
	margin:10px auto;
	}
#links {
	width:780px;
	height:20px;
	margin:0px auto;
	margin-top:10px;
	}
	
#links ul {
	list-style:none;
	}
	
#links ul li {
	float:left;
	margin-left:15px;
	}
#links li a{
	font-family:"宋体";
	color:#677489;
	}
#copyright{
	width:80%;
	height:20px;
	line-height:21px;
	text-align:center;
	margin:0px auto;
	}
#report{
	width:48%;
	height:60px;
	margin:0px auto;
	margin-left:236px;
	}
#report1{
	width:123px;
	height:60px;
	background:url(Img220600467.gif) no-repeat 5px 8px;
	float:left;
	}
#report2{
	width:123px;
	height:60px;
	background:url(szcs.gif) no-repeat 5px 8px;
	float:left;
	}
#report3{
	width:123px;
	height:60px;
	background:url(net110.gif) no-repeat 5px 8px;
	float:left;
	}
#report1_t{
	width:45%;
	height:40px;
	margin-left:60px;
	margin-top:17px;
	}
#report1_t a{
	font-family:"宋体";
	color:#677489;
	}
#beian{
	width:70%;
	height:60px;
	margin:10px auto;
	}
#beian li{
	list-style:none;
	height:22px;
	text-align:center;
	font-family:"宋体";
	color:#677489;
	}
/*===============footer结束==================*/

